from jamip.db.connect import Structure,Read,Write
from jamip.db.modeling.structureFactory import StructureFactory

# CsPbBr3
raw=Read('./test/Si.vasp', dtype='poscar').run()
s0=Structure().create(raw_structure=raw)
sf=StructureFactory(structure=s0)

sf.primitive()
Write(structure=sf.structure, path='./prim.vasp', dtype='poscar').run()

