from jamip.analysis.vasp import BandFinder
from pprint import pprint

bf = BandFinder('TEST/Si.vasp')

print("stdin:",bf.stdin)
print("kpath:",bf.kpath)

print("Fermi energy:",bf.get_fermi())
print("vacuum level",bf.get_locpot())
print("bandgap:",bf.get_bandgap())
print("nelect:",bf.get_info('nelect'))

print("CBM VBM:")
pprint(bf.get_cbmvbm())

print("emass:")
pprint(bf.get_emass())
